BODY
{
background-color: #000000;
color: #000000;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-weight: bold;
font-size: 12px;
}

H1.sm
{
color: #000000;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; 
font-size: 14px;	
font-weight: bold;
}
A:link    
{
text-decoration: none;
color: #3333cc;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; 
font-size: 12px;	
font-weight: bold;
}

A:visited 

{
text-decoration: none;
color: #3333cc;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; 
font-size: 12px;	
font-weight: bold;
}

A:hover   
{
	text-decoration: underline;
	color: #ff9900;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A:active  
{
text-decoration: none; 
color: #3333cc;
font-family: Arial, Helvetica, sans-serif; font-size : 12px;	
font-weight: bold;
}


A.menu:link    
{
text-decoration: none;
color: #99ff66;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; 
font-size: 12px;	
font-weight: bold;
}

A.menu:visited 

{
text-decoration: none;
color: 99ff66;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; 
font-size: 12px;	
font-weight: bold;
}

A.menu:hover   
{
	text-decoration: underline;
	color: #ff9900;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A.menu:active  
{
text-decoration: none; 
color: #ffffff;
font-family: Arial, Helvetica, sans-serif; font-size : 12px;	
font-weight: bold;
}










